/*
 Theme Name:   Ximenea Child
 Description:  Ximenea Child Theme
 Author:       Missionweb
 Author URI:   http://example.com
 Template:     ximenea
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ximenea-child
*/
/*--------------------------------------------------------------
# 1.0 Navbar Menu
# 2.0 Header Superior
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Navbar Menu
--------------------------------------------------------------*/
.bg-header{
    background-color:#c80202;
}


.navbar-ximenea {
    font-size: 1.3em;
    margin-bottom: 0px !important;  
}

.navbar-ximenea ul {
   /*line-height: 120px;*/
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 0px !important;
   
}

.navbar-ximenea .navbar-nav > li{
	/*width: 110px;*/
	text-align: center;
	margin-bottom: 0px !important;

}
.navbar-ximenea .navbar-nav > li > a {
    color:#fff;
}

.navbar-ximenea .navbar-nav > li > a:hover{
	font-weight: bold;
	background-color:transparent;

}

.navbar-ximenea .navbar-nav > .active> a{
    color: #fff;
    font-weight: bold;
    font-size: 1.2em;
}

.navbar-ximenea .navbar-nav > li > a:hover,
.navbar-ximenea .navbar-nav > li > a:focus,
.navbar-ximenea .navbar-nav > .active > a:hover,
.navbar-ximenea .navbar-nav > .active > a:focus,
.navbar-ximenea .navbar-nav > .open >a {
    text-decoration: none;
    border-bottom: 4px solid #fff; 
}

/* Ocultar submenus*/
.navbar-ximenea .navbar-nav > li > ul {
    display: none;

}

/* Mostrar submenus*/
.navbar-ximenea .navbar-nav > li:hover> ul{
	position: absolute;
    display: block;
    background:rgba(255, 255, 255, 0.7); 
    line-height: 70px;
    margin-left: -10px;
    z-index:9999;

}

/* Estilos submenus*/
.navbar-ximenea .navbar-nav > li:hover> ul:hover{
	color: #F5DE7A;
}
.navbar-ximenea .navbar-nav > li:hover > ul > li{
	width: 150px;
	text-align: left;
    font-size: 0.9em;
    margin-top: -25px;  
}

.navbar-ximenea .navbar-nav > li:hover > ul > li >a{
    color: #303030;
    text-decoration: none;
}

.navbar-ximenea .navbar-nav > li:hover > ul > li >a:hover{
	font-weight: bold;
	color: #F5DE7A;
}
/* ---Fin Estilos submenus--*/

/* Estilos Boton Menu*/
.navbar-ximenea .navbar-toggle {
    background-color:#fff;
}
.navbar-ximenea .icon-bar {
    background-color:#da251c;
}
/*--------------------------------------------------------------
# Banner
--------------------------------------------------------------*/
.banner-header{
	margin: 0px 0px;
}
/*--------------------------------------------------------------
# 2.0 Header Superior
--------------------------------------------------------------*/
.cabecera-superior{
    margin: 1% 0px;
}

/*--------------------------------------------------------------
# 3.0 Tipografia Corporativa
--------------------------------------------------------------*/
.text-big{
    font-size: 1.8em;
}

.text-medium{
    font-size: 1.4em;
}

.text-gris{
    color:#505050;
}

.blanco-text{
    color: #fff;
}

.centrado-text{
    text-align: center;
}

.rojo-ximenea{
    color:#c80202;
}

.subrayado-ximenea{
    border-bottom: 1px solid #c80202;
}
/*--------------------------------------------------------------
  ## 3.1 Titulos y Subtitulos
--------------------------------------------------------------*/
.subtitulo-corp{
    background-color: #c80202;
    color:#eee;
}

/*--------------------------------------------------------------
  ## 3.2 Iconos
--------------------------------------------------------------*/
.big-mapa-marker{
    font-size: 1.4em;
}

.big-clock{
    font-size: 1.2em;
}

.icon-medium{
    font-size: 1.2em;
}
/*--------------------------------------------------------------
# 4.0 Footer
--------------------------------------------------------------*/
#menu-footer ul {
    margin-left: 1em;
    color: #eee;
}

#menu-footer ul> li > a{
    color: #fff;
    text-decoration: none;
}


#menu-footer> ul> li > a:hover,
#menu-footer> ul> li > a:focus,
#menu-footer> .active > a:hover,
#menu-footer> .active > a:focus,
#menu-footer> .open >a {
    text-decoration: none;
    color: #505050;
    font-weight: bold;
}

#menu-footer a:hover .facebook-icono{
    color:#3b5998;
}
#menu-footer a:hover .facebook-titulo{
    color:#3b5998;
    text-decoration: none;
}
/*--------------------------------------------------------------
# 5.0 Blog
--------------------------------------------------------------*/
#blog{
    margin-bottom: 1%;
}

.entry-header a{
    text-decoration: none;
    color:#505050;
}

.foto-margen-sup{
    margin-top: 3%;
}